* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
}

.nadruk {
  font-size: larger;
  font-weight: bolder;
  text-align: center;
}

html {
    background-color: #DFDFDF;
}

main {
    margin: 0 auto;
    padding: 5px 20px 20px 20px;
    /* border: 5px solid black; */
}

/* unvisited link */
a:link {
  color: whitesmoke;
}

/* visited link */
a:visited {
  color: lightgray;
}

/* mouse over link */
a:hover {
  color: orange;
}

/* selected link */
a:active {
  color: blue;
}

.agenda {
  background-color: darkred;
  /* background-color: #334766; */
  color: aliceblue;
  font-size: large;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  text-align: center;
}

.img-container2 {
    float: left;
    width: 50%;
    padding-right: 1px;
  }
  
.img-container3 {
    float: left;
    width: 33%;
    padding-right: 1px;
  }
  
.img-container4 {
    float: left;
    width: 25%;
    padding-right: 1px;
  }
  
.clearfix::after {
    content: "";
    clear: both;
    display: table;
  }
